const services = require('../services/branch.service')

const getAll = async (req, res) => {
    const response = await services.getAll(req, res)
    return response
}

const create = async (req, res) => {
    const response = await services.create(req, res)
    return response
}

const update = async (req, res) => {
    const response = await services.update(req, res)
    return response
}

const destroy = async (req, res) => {
    const response = await services.destroy(req, res)
    return response
}

module.exports = {
    getAll,
    create,
    update,
    destroy
}